\begin{tabular}{@{}ll@{}}
\toprule
\textbf{Zone} & \textbf{Score} \\ \midrule
1             & 0.85           \\
2             & 0.40           \\
3             & 0.90           \\
4             & 2.13           \\
5             & 0.50           \\ \bottomrule
\end{tabular}